/*
    Styly pro editaci na frontendu
*/
/* line 5, ../sass/frontendEdit.scss */
.js .ap-inlineedit:not(.cke_focus) {
  width: auto;
  position: relative;
}
/* line 8, ../sass/frontendEdit.scss */
.js .ap-inlineedit:not(.cke_focus):hover {
  background-color: #fff7d2;
}
/* line 12, ../sass/frontendEdit.scss */
.js .ap-inlineedit-alert {
  position: fixed;
  top: 0;
  right: 0;
}

/* line 22, ../sass/frontendEdit.scss */
.ap-toolbar {
  background: #0074c7;
}
/* line 23, ../sass/frontendEdit.scss */
.ap-toolbar #logo img {
  padding: 13px 10px;
}
/* line 27, ../sass/frontendEdit.scss */
.ap-toolbar .top-bar-section li a:not(.button) {
  background: #0074c7;
}
/* line 30, ../sass/frontendEdit.scss */
.ap-toolbar .top-bar-section .has-form {
  background: #0074c7;
}
/* line 33, ../sass/frontendEdit.scss */
.ap-toolbar .top-bar-section > ul > .divider, .ap-toolbar .top-bar-section > ul > [role="separator"] {
  border-right: 0 none;
  border-left: 0 none;
}
/* line 37, ../sass/frontendEdit.scss */
.ap-toolbar .top-bar-section .divider, .ap-toolbar .top-bar-section [role="separator"] {
  border-bottom: solid 1px #005694;
  border-top: 0 none;
}
/* line 41, ../sass/frontendEdit.scss */
.ap-toolbar .top-bar-section ul li > a.button {
  background: #005694;
}
/* line 44, ../sass/frontendEdit.scss */
.ap-toolbar .top-bar-section .dropdown li label {
  background: #005694;
  color: #fff;
}
/* line 48, ../sass/frontendEdit.scss */
.ap-toolbar .ap-pageinfo {
  min-width: 400px;
}
/* line 51, ../sass/frontendEdit.scss */
.ap-toolbar .ap-toolbar-edit {
  padding: 5px;
  width: 100%;
  min-height: 1em;
  background: #005694;
}
/* line 56, ../sass/frontendEdit.scss */
.ap-toolbar .ap-toolbar-edit input {
  top: 0;
}
/* line 60, ../sass/frontendEdit.scss */
.ap-toolbar .ap-toolbar-edit-checkbox label {
  font-size: inherit;
  padding-top: 1px;
  text-transform: none;
}
/* line 65, ../sass/frontendEdit.scss */
.ap-toolbar .close-reveal-modal {
  background: transparent;
  width: auto;
  height: auto;
}
